@charset "utf-8";

/* デザイン(PC) */

@media screen and (min-width: 1025px) {
  img {
    max-width: 100%;
    height: auto;
    width/***/
    : auto;
  }
  #fv {
    width: 100%;
    height: auto;
    text-align: center;
  }
  .gentei_area {
    width: 100%;
    padding: 40px 0px;
    text-align: center;
    background-image: url(../image/gentei_area_bg.jpg);
    height: 250px;
    background-position: center center;
    padding-top: 3.5%;
    ;
  }
  #wrapper {
    width: 100%;
    margin: 0;
    text-align: center;
    background-image: url(../image/wrapper_bg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
  }
  .wrapper_in {
    width: 1000px;
    margin: 0 auto;
    background: #ffffff;
    padding-bottom: 50px;
  }
  .line_bun {
    text-align: center;
    padding: 10px 0px;
  }
  .tyu_text {
    width: 90%;
    margin: 30px auto 0px;
    padding: 0px 20px;
    text-align: left;
    font-size: 90%;
    line-height: 175%;
  }
  .section_space {
    height: 40px;
  }
  .section_space_s {
    height: 20px;
  }
  .midashi {
    padding: 40px 0px;
    text-align: center;
    margin: 0;
  }
  .main_text {
    width: 90%;
    margin: 0 auto;
    font-size: 1.1em;
    line-height: 1.8em;
    text-align: left;
  }
  .main_text_jyouhou {
    width: 80%;
    margin: 0 auto;
    font-size: 1.1em;
    line-height: 1.8em;
    text-align: left;
    margin-top: -20px;
  }
  .main_text_border {
    width: 90%;
    margin: 0 auto 20px;
    font-size: 1.1em;
    line-height: 1.8em;
    text-align: left;
    border: 1px solid #555151;
    padding: 20px;
  }
  .main_text_border h2 {
    margin-bottom: 10px;
  }
  .main_text_voice {
    width: 90%;
    margin: 0 auto 20px;
    font-size: 1.1em;
    line-height: 1.8em;
    text-align: left;
    border: 1px solid #555151;
    padding: 20px 20px 0px 20px;
  }
  .voice_title {
    font-size: 1.3em;
    color: #ffffff;
    background: #0857b9;
    font-weight: bold;
    border-radius: 8px;
    padding: 10px 20px;
    margin: 0px 0px 0px 0px;
  }
  .voice_name {
    text-align: right;
    font-weight: 600;
    padding: 10px;
    margin-bottom: 8px;
  }
  .jyouhou_title {
    text-align: center;
    font-size: 1.4em;
    font-weight: 600;
    margin: 30px auto 20px;
    padding-bottom: 7px;
    border-bottom: 3px solid #555151;
    width: 90%;
  }
  .renraku_mail {
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 20px
  }
  .mail_box {
    padding: 10px 15px;
    width: 640px;
    font-size: 1.1em;
  }
  div.slide-1 {
    width: 960px;
    margin: 0 auto 50px;
    padding: 25px 20px;
    background: #ffffff;
  }
}

.result_table {
  text-align: left;
  margin: 0 auto 30px auto;
  font-size: 1.6rem;
}

.result_table thead td {
  font-size: 1.2rem;
  text-align: center;
  background: #588494;
  color: #fff;
  padding: 1rem;
}

.result_table thead th {
  font-size: 1.1rem;
  text-align: center;
  background: #588494;
  color: #fff;
  padding: 1rem;
}

.result_table th {
  font-size: 1.5rem;
  font-weight: bold;
  padding: 2rem 2rem;
  border-bottom: 1px solid #ccc;
}

.result_table td {
  padding: 2rem 2rem;
  border-bottom: 1px solid #ccc;
  vertical-align: middle;
}


.result_table th span {
  font-weight: normal;
  margin-top: 1rem;
  font-size: 1rem;
  line-height: 1.2;
  display: block;
  color: #626262;
}

.result_table .per {
  font-size: 1.2rem;
	color:#c10020;
}